Subject: Trainer Candidate - VASHEEM KHAN
From: VASHEEM KHAN <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 19 Jul 2021 06:47:12 -0400

| | Tech Support Test

Name | VASHEEM KHAN
E-mail | [email-masked]
Phone Number | (+91) 7355103485
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I live walking distance to office
Where do you currently live (area) | Noida sector 15

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | | |
Previous Employer 1 | ICICI Bank | Loan officer | 22May 2021 | 16500+
Previous Employer 2 | Teleperformance | Sales Telecaller | 8 Feb 2019 | 11500+

If Selected, how much time do you need to join? | 1 day

Please briefly describe your work experience specifically in training?

Basically I don't have any experience in training.
But after giving my two years in sales I got my passion and strength that I can fit best as a trainer only

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I don't think that I am going to face any problem as a trainer or managing a team because it's my passion and training is the job which I can do best.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | When a customer ask for any help/solution or service and he get that easily, is called good customer service but when you make customer satisfied as well as loyal refers great experience because a loyal customer is better than hundreds of satisfied customers
What according to you makes you a good candidate for this position? | My passion to work as a trainer.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |